@media only screen and (max-width: 1000px){
		.header_bottom {
		background-color: #000000;
	}
				.header_bottom,
		nav.mobile_menu{
				background-color: #000000 !important;
		}
	}
@media only screen and (min-width: 480px) and (max-width: 768px){
	
	        section.parallax_section_holder{
		height: auto !important;
		min-height: 400px;
	}
		
	}

@media only screen and (max-width: 480px){
	
		section.parallax_section_holder{
		height: auto !important;
		min-height: 400px;
	}
		
	
	}